libfdk-aac: Relicense the library wrappers to 2-clause BSD
[ffmpeg.git] / libavcodec / libfdk-aacenc.c
Reading blob failed.